package com.seatel.mobilehall.ui.home.model;

import java.io.Serializable;

public class OnePlanDetailSecOneModel implements Serializable {
    private String mobileImageUrl;
    private String desktopImageUrl;
    private String imageUrl;

    public void setMobileImageUrl(String mobileImageUrl) {
        this.mobileImageUrl = mobileImageUrl;
    }

    public String getMobileImageUrl() {
        return mobileImageUrl;
    }

    public void setDesktopImageUrl(String desktopImageUrl) {
        this.desktopImageUrl = desktopImageUrl;
    }

    public String getDesktopImageUrl() {
        return desktopImageUrl;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    @Override
    public String toString() {
        return
                "OnePlanDetailSecOneModel{" +
                        "mobileImageUrl = '" + mobileImageUrl + '\'' +
                        ",desktopImageUrl = '" + desktopImageUrl + '\'' +
                        ",imageUrl = '" + imageUrl + '\'' +
                        "}";
    }
}
